body {background: #444444; line-height: 1.3;
 font-family: bitstream vera sans, Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;} 
a:link {color: #0000A0; text-decoration: none; }
a:link:hover {background-color: #E0E0E0; -moz-border-radius: .5em;}
a:visited {color: #A00000; text-decoration: none;}
a:visited:hover {background-color: #E0E0E0; -moz-border-radius: 1em;}
div.header {position: absolute; left: 3%; right: 2%; top: 20px;
 z-index: 1;  background: gray; color: yellow; padding: 0em 0em 0em 0em; }
div.mainbar {position: absolute; top: 195px; left: 23%; right: 1%; z-index: 3;}
div.main {position: relative; background: white; color: black;
 padding: 2% 1% 1% 3%; /* opacity: .9; */
 margin-left: 0%; margin-bottom: 2%;}
div.only1 {position: relative; left: 3.5%; width: 92%; background: white;
 color: black; padding: 1%; margin-bottom: 2%; margin-top: 1%;}
div.sidebar {position: absolute; top: 125px; left: 1%; right: 74.5%; z-index: 2; }
div.side {position: relative; padding: 5% 25% 1% 5%; /* opacity: .85; */
 background: #C4C4C4; margin-bottom: 6%; width: 80%;}
ul {list-style-type: none; padding-left: 0; padding-top: 0; 
 margin-left: 0; margin-top: 0; }
ul li {line-height: 1.1; margin-bottom: 1ex; margin-top: 0; padding-top: 0;}
p {margin-bottom: .5ex;}
h3 {margin-top: 0; margin-bottom: .5ex;color: #444444; }
